.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.navbar-logo-center-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

.navbar-logo-center-container.shadow-three {
  width: 100%;
  max-width: 1140px;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper-three {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.navbar-brand-three {
  z-index: 5;
  position: absolute;
}

.nav-menu-wrapper-three {
  width: 100%;
}

.nav-menu-three {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-menu-block {
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.div-block {
  flex-flow: column;
  height: 82px;
  display: flex;
}

.body {
  background-color: #edecec;
  overflow-x: hidden;
}

.background-video {
  opacity: 1;
  text-align: center;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100vw;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: static;
  inset: 0%;
}

.div-block-2 {
  z-index: 100;
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  background-color: #edecec;
  border-radius: 0 0 20px 20px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100px;
  margin-top: 0;
  display: flex;
  position: fixed;
  right: auto;
}

.link-block {
  color: #032e9d;
  cursor: pointer;
  background-color: #edecec;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 150px;
  height: 40px;
  font-family: Glacialindifference, Arial, sans-serif;
  text-decoration: none;
  transition: box-shadow .35s cubic-bezier(.645, .045, .355, 1), border .2s;
  display: flex;
}

.link-block:hover {
  color: #88a9e7;
  border: 3px solid #edecec;
  box-shadow: inset -4px -5px 5px #ffffff80, -4px -4px 10px #fff, inset 4px 4px 10px #00000059, 4px 4px 10px #00000059;
}

.link-block.w--current {
  color: #032e9d;
}

.link-block.w--current:hover {
  color: #88a9e7;
}

.text-block {
  color: #c5c5c6;
  text-transform: uppercase;
  -webkit-text-decoration-skip-ink: auto;
  text-decoration-skip-ink: auto;
  font-family: Glacial Indifference;
  text-decoration: none;
}

.text-block:hover {
  color: #a6a6a6;
}

.div-block-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-image: url('../images/Bestrack-Website.png');
  background-position: 0 0;
  background-size: auto;
  grid-template-rows: auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.image {
  width: 650px;
  height: 350px;
  margin-top: 130px;
}

.div-block-4 {
  background-image: url('../images/Bestrack-Website-1.png');
  background-position: 0 0;
  background-size: cover;
  background-attachment: scroll;
  justify-content: flex-start;
  align-items: flex-end;
  width: 1000px;
  height: 537px;
  margin-top: 130px;
  display: flex;
  overflow: visible;
}

.button {
  border-radius: 100px;
  width: 150px;
  height: 35px;
  margin-top: 0;
  margin-bottom: 110px;
  margin-left: 97px;
  font-family: Glacialindifference, Arial, sans-serif;
  position: static;
}

.styled-button {
  text-align: center;
  width: 150px;
  height: 35px;
  margin-bottom: 110px;
  margin-left: 105px;
  margin-right: 0;
  font-family: Glacialindifference, Arial, sans-serif;
  font-size: 6px;
  line-height: 15px;
  -webkit-text-decoration: none;
  text-decoration: none;
}

.grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 100px;
}

.grid-2 {
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.code-embed {
  width: 55px;
  height: 55px;
}

.div-block-5 {
  width: 100vw;
  height: 50vh;
  margin-top: 200px;
}

.div-block-6 {
  width: 100vw;
  height: 85vh;
}

.hero-section {
  z-index: 100;
  position: relative;
}

.section-1 {
  z-index: 99;
  background-color: #edecec;
  flex-flow: column;
  width: 100vw;
  height: auto;
  margin-top: 0;
  display: flex;
  position: relative;
}

.header-section {
  z-index: 9999;
  background-color: #edecec;
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  width: 100vw;
  height: 15vh;
  display: flex;
  position: sticky;
}

.div-block-7 {
  flex-flow: column;
  display: flex;
}

.heading {
  color: #032e9d;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Glacialindifference, Arial, sans-serif;
}

.text-block-2 {
  color: #032e9d;
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  font-family: Glacialindifference, Arial, sans-serif;
  font-size: 18px;
  display: flex;
}

.bold-text {
  font-size: 42px;
}

.bold-text-2 {
  color: #88a9e7;
  text-align: center;
  -webkit-text-stroke-color: #88a9e7;
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  width: 700px;
  display: flex;
}

.flex-block {
  flex-flow: row;
}

.heading-2 {
  color: #032e9d;
  text-align: center;
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Glacialindifference, Arial, sans-serif;
  font-size: 16px;
  line-height: 20px;
}

.flex-block-2 {
  justify-content: space-between;
  align-items: center;
  width: 200px;
  height: 250px;
}

.bold-text-3 {
  color: #7c7c7c;
  text-align: center;
  flex-flow: column;
  font-weight: 700;
  display: flex;
}

.text-block-3 {
  color: #a6a6a6;
  text-align: center;
  font-family: Glacialindifference, Arial, sans-serif;
  font-size: 14px;
}

.flex-block-3 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: center;
  align-items: flex-start;
  margin-top: 50px;
  margin-left: 75px;
  margin-right: 75px;
}

.section-2 {
  height: 50vh;
  position: static;
}

.background-video-2 {
  z-index: 0;
  opacity: 1;
  height: 50vh;
  position: relative;
  inset: 0%;
}

.div-block-8 {
  background-color: #eceded;
  height: 60vh;
  position: static;
}

.flex-block-4 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: start stretch;
  height: 60vh;
  transition: color .5s cubic-bezier(.77, 0, .175, 1);
  display: grid;
}

.heading-3 {
  color: #a6a6a6;
  text-align: right;
  -webkit-text-stroke-color: #707070;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Glacialindifference, Arial, sans-serif;
  font-size: 62px;
  line-height: 60px;
}

.flex-block-5 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  height: 300px;
  margin-left: 0;
}

.text-block-4 {
  width: 300px;
  font-family: Glacialindifference, Arial, sans-serif;
  font-size: 18px;
  line-height: 35px;
}

.button-2 {
  margin-top: 30px;
}

.section-3 {
  background-color: #edecec;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 50vh;
  display: flex;
}

.flex-block-6 {
  grid-column-gap: 31px;
  grid-row-gap: 16px;
  flex: 0 auto;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: center;
  place-items: center;
  margin-left: 100px;
  margin-right: 100px;
  padding-top: 50px;
  padding-bottom: 50px;
  display: grid;
}

.div-block-9 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 580px;
  height: 270px;
  display: grid;
}

.heading-4 {
  color: #032e9d;
  text-align: right;
  font-family: Glacialindifference, Arial, sans-serif;
  font-size: 24px;
  line-height: 22px;
}

.text-block-5 {
  color: #88a9e7;
  text-align: right;
  font-family: Glacialindifference, Arial, sans-serif;
}

.flex-block-7 {
  justify-content: center;
}

.div-block-10 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 40vh;
  display: grid;
}

.flex-block-8, .flex-block-9 {
  justify-content: center;
  align-items: center;
}

.counter {
  color: #032e9d;
  margin-bottom: 20px;
  font-family: Glacialindifference, Arial, sans-serif;
  font-size: 72px;
}

.text-block-6, .text-block-7 {
  color: #88a9e7;
  text-transform: uppercase;
  font-family: Glacialindifference, Arial, sans-serif;
  font-size: 20px;
}

.body-2 {
  background-color: #edecec;
  overflow-x: hidden;
}

.div-block-11 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: start center;
  height: 36vh;
  margin-top: 60px;
  display: flex;
}

.image-2 {
  border: 10px solid #edecec;
  border-radius: 1000px;
  padding: 10px;
  transition: box-shadow .25s;
  position: static;
  box-shadow: inset -10px -10px 5px #fff, 0 2px 5px #0003, -10px -10px 5px #ffffff8a, inset 10px 10px 5px #0003, 10px 10px 10px #0003;
}

.image-2:hover {
  box-shadow: inset -10px -10px 5px #fff, inset 10px 10px 5px #0003, 0 2px 5px #0003, -10px -10px 5px #ffffff8a, 10px 10px 10px #0003;
}

.spline-scene {
  width: 100vw;
  height: 100vh;
  overflow: auto;
}

.spline-scene-2, .spline-scene-3 {
  width: 100vw;
  height: 100vh;
}

.grid-3 {
  grid-template-rows: auto;
  height: 100vh;
}

.spline-scene-4 {
  z-index: 98;
  pointer-events: auto;
  cursor: auto;
  width: 100vw;
  height: 100vh;
  margin-top: -142px;
  margin-bottom: 0;
  padding-bottom: 0;
  position: relative;
}

.image-3 {
  border: 0 solid #edecec;
  border-radius: 20px;
  padding: 10px;
  box-shadow: -5px -10px 5px 5px #ffffff7a, 10px 10px 5px #0003;
}

.div-block-12 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.seaction-2 {
  flex-flow: row;
  height: 70vh;
  margin-top: 10px;
  padding-top: 0;
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
}

.spline-scene-5 {
  aspect-ratio: auto;
  object-fit: cover;
  width: 35vw;
  height: 70vh;
}

.div-block-13 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.text-block-8 {
  color: #a6a6a6;
  letter-spacing: 1px;
  justify-content: flex-start;
  align-items: center;
  height: 300px;
  font-family: Glacialindifference, Arial, sans-serif;
  font-size: 18px;
  line-height: 25px;
  transition: color .5s cubic-bezier(.77, 0, .175, 1);
  display: flex;
}

.div-block-14 {
  border: 5px solid #edecec;
  border-radius: 20px;
  flex-flow: column;
  justify-content: space-between;
  height: 120px;
  display: flex;
}

.image-4 {
  border-radius: 20px;
  max-width: 60%;
  padding: 10px;
  box-shadow: -10px -10px 5px #ffffff6b, 10px 10px 5px #0003;
}

.bold-text-4 {
  color: #032e9d;
  text-align: right;
  font-family: Glacialindifference, Arial, sans-serif;
  font-size: 24px;
}

.button-3 {
  text-align: center;
  border-radius: 100px;
  align-self: flex-start;
}

.button-4 {
  border-radius: 100px;
  align-self: flex-end;
}

.heading-5 {
  line-height: 22px;
}

.text-block-9 {
  color: #88a9e7;
  font-family: Glacialindifference, Arial, sans-serif;
}

.div-block-15 {
  width: 100vh;
  display: flex;
}

.spline-scene-6 {
  width: 100vw;
  height: 50vh;
  margin-top: -75px;
}

.text-block-10 {
  color: #a6a6a6;
  text-align: center;
  border-radius: 25px;
  width: 750px;
  padding-left: 20px;
  padding-right: 20px;
  font-family: Glacialindifference, Arial, sans-serif;
  font-size: 16px;
  line-height: 25px;
  box-shadow: -4px -4px 10px #fff, 4px 4px 10px #0003;
}

.div-block-16 {
  width: 100vw;
  height: 100vh;
}

.body-3 {
  background-color: #edecec;
  flex-flow: column;
  align-items: center;
  display: flex;
  overflow-x: hidden;
}

.formsection {
  margin-top: 10px;
  padding-top: 20px;
}

.form {
  text-align: left;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.field-label {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.container-3 {
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.text-block-11 {
  color: #88a9e7;
  text-align: right;
  justify-content: flex-start;
  align-items: center;
  padding-right: 10px;
  font-family: Glacialindifference, Arial, sans-serif;
  display: flex;
}

.text-field {
  color: #88a9e7;
  background-color: #fff0;
  border: 1px solid #88a9e7;
  border-radius: 100px;
  flex: 0 auto;
  align-self: center;
  width: 250px;
  margin-bottom: 0;
  font-family: Glacialindifference, Arial, sans-serif;
  display: inline-flex;
}

.flex-block-10 {
  text-align: left;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 825px;
  max-width: 850px;
  padding-bottom: 10px;
}

.container-4 {
  width: 850px;
  max-width: 850px;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
}

.text-field-2 {
  background-color: #fff0;
  border: 1px solid #88a9e7;
  border-radius: 100px;
  font-family: Glacialindifference, Arial, sans-serif;
}

.body-4 {
  color: #032e9d;
  text-align: center;
  background-color: #edecec;
  flex-flow: column;
  align-items: center;
  display: flex;
  overflow-x: hidden;
}

.bold-text-5 {
  color: #88a9e7;
  text-transform: uppercase;
}

.text-block-12 {
  text-align: center;
  width: 750px;
  font-family: Glacialindifference, Arial, sans-serif;
}

.section-4 {
  grid-column-gap: 27px;
  grid-row-gap: 27px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.heading-6 {
  text-align: center;
  text-transform: uppercase;
  font-family: Glacialindifference, Arial, sans-serif;
  font-size: 24px;
}

.section-5 {
  padding-top: 25px;
}

.section-6 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: .5fr .5fr .5fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  place-content: center;
  align-self: auto;
  place-items: center;
  width: 1000px;
  display: grid;
}

.truck-tracking {
  background-image: url('../images/WELCOME-TO-6.png');
  background-position: 0 0;
  background-size: contain;
  border-radius: 25px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 300px;
  height: 300px;
  padding-left: 20px;
  transition: background-color .5s cubic-bezier(.645, .045, .355, 1);
  display: flex;
}

.truck-tracking:hover {
  background-color: #88a9e7;
}

.heading-7 {
  color: #fff;
  text-align: left;
  text-shadow: 0 1px 1px #0003;
  font-family: Glacialindifference, Arial, sans-serif;
}

.text-block-13 {
  color: #fff;
  text-align: left;
  text-shadow: 0 1px 1px #0003;
  padding-right: 20px;
  font-family: Glacialindifference, Arial, sans-serif;
  font-size: 16px;
}

.button-5 {
  border-radius: 100px;
  margin-top: 10px;
}

.van-tracking {
  background-image: url('../images/VAN.png');
  background-size: contain;
  border-radius: 25px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 300px;
  height: 300px;
  padding-left: 20px;
  transition: background-color .5s cubic-bezier(.645, .045, .355, 1);
  display: flex;
}

.van-tracking:hover {
  background-color: #88a9e7;
}

.asset-tracking {
  background-image: url('../images/WELCOME-TO-9.png');
  background-position: 0 0;
  background-size: contain;
  border-radius: 25px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 300px;
  height: 300px;
  padding-left: 20px;
  transition: background-color .5s cubic-bezier(.645, .045, .355, 1);
  display: flex;
}

.asset-tracking:hover {
  background-color: #88a9e7;
}

.equipment-tracking {
  background-image: url('../images/WELCOME-TO-10.png');
  background-position: 0 0;
  background-size: contain;
  border-radius: 25px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 300px;
  height: 300px;
  padding-left: 20px;
  transition: background-color .5s cubic-bezier(.645, .045, .355, 1);
  display: flex;
}

.equipment-tracking:hover {
  background-color: #88a9e7;
}

.trailer-tracking {
  background-image: url('../images/WELCOME-TO-11.png');
  background-position: 0 0;
  background-size: contain;
  border-radius: 25px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 300px;
  height: 300px;
  padding-left: 20px;
  transition: background-color .5s cubic-bezier(.645, .045, .355, 1);
  display: flex;
}

.trailer-tracking:hover {
  background-color: #88a9e7;
}

.div-block-17-copy-copy-copy-copy-copy {
  background-image: url('../images/WELCOME-TO-8.png');
  background-position: 0 0;
  background-size: contain;
  border-radius: 25px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 300px;
  height: 300px;
  padding-left: 20px;
  transition: background-color .5s cubic-bezier(.645, .045, .355, 1);
  display: flex;
}

.div-block-17-copy-copy-copy-copy-copy:hover {
  background-color: #88a9e7;
}

.section-7 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.section-8 {
  background-color: #88a9e7;
  flex-flow: column;
  width: 100vw;
  height: auto;
  margin-top: 40px;
  padding-bottom: 10px;
  display: flex;
}

.heading-8 {
  color: #edecec;
  letter-spacing: 2px;
  margin-top: 60px;
  font-family: Glacialindifference, Arial, sans-serif;
}

.grid-4 {
  grid-template-rows: auto;
  height: auto;
  margin-left: 100px;
  margin-right: 100px;
  padding-bottom: 40px;
}

.grid-5 {
  grid-template-rows: auto;
}

.heading-9 {
  color: #fff;
  font-family: Glacialindifference, Arial, sans-serif;
}

.text-block-14 {
  color: #fff;
  text-align: left;
  letter-spacing: 1px;
  font-family: Glacialindifference, Arial, sans-serif;
  font-size: 16px;
}

.flex-block-11 {
  justify-content: center;
  align-items: flex-start;
  margin-left: 60px;
}

.image-5 {
  width: auto;
  max-width: 188px;
  height: auto;
}

.button-6 {
  text-align: center;
  letter-spacing: 2px;
  border-radius: 100px;
  width: 150px;
  margin-right: 40px;
  font-family: Glacialindifference, Arial, sans-serif;
}

.section-9 {
  background-color: #88a9e7;
  border-radius: 25px;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 800px;
  height: 200px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.heading-10 {
  color: #fff;
  margin-top: 0;
  font-family: Glacialindifference, Arial, sans-serif;
  font-size: 18px;
}

.text-block-15 {
  color: #fff;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.div-block-18 {
  background-color: #88a9e7;
  border-radius: 25px;
  flex-flow: column;
  width: 825px;
  height: 700px;
  margin-bottom: 60px;
  display: flex;
}

.footer-section {
  justify-content: space-between;
  width: 100vw;
  height: 100px;
  display: flex;
}

.container-5 {
  justify-content: space-between;
  align-items: center;
  width: 370px;
  display: flex;
}

.image-6 {
  height: 50px;
}

.text-block-16 {
  color: #737373;
  text-transform: uppercase;
  font-family: Glacialindifference, Arial, sans-serif;
}

.code-embed-2 {
  width: 900px;
  height: 100vh;
}

.mobile-header-section, .section-10 {
  display: none;
}

.div-block-17-copy {
  background-image: url('../images/WELCOME-TO-6.png');
  background-position: 0 0;
  background-size: contain;
  border-radius: 25px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 300px;
  height: 300px;
  padding-left: 20px;
  transition: background-color .5s cubic-bezier(.645, .045, .355, 1);
  display: flex;
}

.div-block-17-copy:hover {
  background-color: #88a9e7;
}

.section-11, .section-12, .section-13, .section-14, .section-15 {
  display: none;
}

.modal {
  z-index: 999;
  width: 100vw;
  height: 100vh;
  position: fixed;
  inset: 0%;
}

.div-block-19 {
  width: 100vw;
  height: 100vh;
  display: flex;
  position: absolute;
  inset: 0%;
}

.name {
  color: #88a9e7;
  background-color: #fff0;
  border: 1px solid #88a9e7;
  border-radius: 100px;
  flex: 0 auto;
  align-self: center;
  width: 250px;
  margin-bottom: 0;
  font-family: Glacialindifference, Arial, sans-serif;
  display: inline-flex;
}

.submit-button {
  border-radius: 100px;
  width: 150px;
}

.body-5 {
  background-color: #edecec;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  overflow-x: hidden;
}

.section-16 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-15 {
  color: #032e9d;
  font-family: Glacialindifference, Arial, sans-serif;
}

.text-block-19 {
  color: #88a9e7;
  font-family: Glacialindifference, Arial, sans-serif;
  font-size: 18px;
}

.text-block-20 {
  color: #88a9e7;
  font-family: Glacialindifference, Arial, sans-serif;
}

.button-8 {
  border-radius: 100px;
}

.car-tracking {
  background-image: url('../images/WELCOME-TO-8.png');
  background-position: 0 0;
  background-size: contain;
  border-radius: 25px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 300px;
  height: 300px;
  padding-left: 20px;
  transition: background-color .5s cubic-bezier(.645, .045, .355, 1);
  display: flex;
}

.car-tracking:hover {
  background-color: #88a9e7;
}

@media screen and (min-width: 1280px) {
  .seaction-2 {
    flex-flow: column;
    margin-top: 0;
    display: flex;
  }
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .navbar-wrapper-three {
    justify-content: space-between;
  }

  .navbar-brand-three {
    position: relative;
  }

  .nav-menu-wrapper-three {
    background-color: #0000;
    top: 70px;
  }

  .nav-menu-three {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }
}

@media screen and (max-width: 767px) {
  .navbar-brand-three {
    padding-left: 0;
  }

  .nav-menu-three {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-menu-block {
    flex-direction: column;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .nav-menu-three {
    flex-direction: column;
  }

  .hero-section, .section-1, .header-section, .section-3, .secton-4 {
    display: none;
  }

  .flex-block-9 {
    text-align: center;
    flex-flow: column;
    height: 123.993px;
  }

  .counter {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px;
  }

  .text-block-6, .text-block-7 {
    font-size: 14px;
  }

  .spline-scene-4, .seaction-2 {
    display: none;
  }

  .container-3 {
    flex-flow: column;
    padding-top: 10px;
  }

  .text-block-11 {
    text-align: center;
  }

  .flex-block-10 {
    flex-flow: column;
    width: auto;
  }

  .container-4 {
    text-align: center;
    flex-flow: column;
    align-self: auto;
    align-items: center;
    width: auto;
    display: flex;
  }

  .text-field-2 {
    box-sizing: border-box;
    overflow-wrap: normal;
    object-fit: fill;
    width: 250px;
    overflow: auto;
  }

  .heading-7 {
    text-align: left;
    text-transform: uppercase;
    font-size: 32px;
  }

  .button-6 {
    margin-right: 0;
  }

  .footer-section {
    display: none;
  }

  .container-5 {
    width: 100vw;
  }

  .image-6 {
    height: 30px;
  }

  .text-block-16 {
    font-size: 8px;
  }

  .mobile-header-section {
    justify-content: center;
    align-items: center;
    width: 100vw;
    display: flex;
  }

  .image-7 {
    padding-left: 0;
    display: inline-flex;
  }

  .navbar {
    justify-content: space-around;
    width: 100vw;
    display: flex;
  }

  .container-6 {
    justify-content: space-between;
    width: 100vw;
    display: flex;
  }

  .section-10 {
    flex-flow: column;
    display: flex;
  }

  .heading-11 {
    color: #032e9d;
    text-align: center;
    text-transform: uppercase;
    column-count: auto;
    padding-left: 10px;
    padding-right: 10px;
    font-family: Glacialindifference, Arial, sans-serif;
    font-size: 36px;
    font-style: normal;
  }

  .slide {
    background-image: url('../images/WELCOME-TO-8.png');
    background-position: 0 0;
    background-repeat: repeat;
    background-size: cover;
  }

  .flex-block-12 {
    flex: 1;
    justify-content: space-between;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
  }

  .button-7 {
    opacity: .5;
    background-color: #032e9d;
    border-radius: 100px;
    font-size: 11px;
  }

  .slider-1 {
    padding-left: 10px;
  }

  .slide-1 {
    background-image: url('../images/WELCOME-TO-6.png');
    background-position: 0 0;
    background-size: cover;
  }

  .mask {
    background-color: #88a9e7;
  }

  .slide-2 {
    background-image: url('../images/WELCOME-TO-10.png');
    background-position: 0 0;
    background-size: cover;
  }

  .slide-3 {
    background-image: url('../images/WELCOME-TO-9.png');
    background-position: 0 0;
    background-size: cover;
  }

  .slide-4 {
    background-image: url('../images/WELCOME-TO-8.png');
    background-position: 0 0;
    background-size: cover;
  }

  .slide-5 {
    background-image: url('../images/WELCOME-TO-11.png');
    background-position: 0 0;
    background-size: cover;
  }

  .section-11 {
    background-color: #032e9d;
    flex-flow: column;
    display: flex;
  }

  .heading-12 {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-family: Glacialindifference, Arial, sans-serif;
    font-size: 24px;
  }

  .flex-block-13 {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 10px;
    padding-left: 10px;
  }

  .text-block-17 {
    color: #fff;
  }

  .section-12 {
    flex-flow: column;
    display: flex;
  }

  .heading-13 {
    color: #fff;
    text-transform: uppercase;
    padding-left: 10px;
    font-family: Glacialindifference, Arial, sans-serif;
  }

  .text-block-18 {
    padding-bottom: 20px;
    padding-left: 10px;
  }

  .section-13 {
    flex-flow: column;
    display: flex;
  }

  .flex-block-14 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    place-items: center stretch;
    display: grid;
  }

  .section-14 {
    flex-flow: column;
    display: flex;
  }

  .heading-14 {
    color: #032e9d;
    text-align: center;
    font-weight: 700;
  }

  .bold-text-6 {
    text-transform: uppercase;
  }

  .section-15 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .heading-15 {
    font-size: 22px;
  }

  .text-block-19 {
    font-size: 16px;
  }

  .text-block-20 {
    font-size: 12px;
  }
}

#w-node-_7a293f95-89ca-e3d2-504c-95b319476a54-03b96d5c {
  align-self: center;
}

#w-node-c06a05a2-e669-0604-9e5c-c73dba817f7f-03b96d5c {
  place-self: center;
}

#w-node-_15ff4108-e8f4-0e6c-8c6d-7fc3efcfdd45-03b96d5c {
  align-self: center;
}

#w-node-c1e4a7f7-ccd6-9afd-5ca2-446f4d2f5641-03b96d5c, #w-node-c1e4a7f7-ccd6-9afd-5ca2-446f4d2f564a-03b96d5c, #w-node-_82d2e463-b4ff-256f-4e21-13bed2f31b85-03b96d5c {
  place-self: center;
}

#w-node-c1e4a7f7-ccd6-9afd-5ca2-446f4d2f564c-03b96d5c {
  justify-self: end;
}

#w-node-_7c5343cf-0e05-83f7-dd4e-2b48a67b62c0-d4937b68, #w-node-_61b0403f-8708-85d5-996c-10d42a639fb5-d4937b68 {
  align-self: auto;
}

#w-node-_98b4b8a5-6252-7cce-108b-aee4b10523c8-d4937b68 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: auto;
}

#w-node-_032383aa-4f9a-956d-7722-c40705d23de3-d4937b68, #w-node-_40c3c1bd-ad30-dc9e-70c2-919934371ca9-d4937b68, #w-node-_2c239618-01cb-2aa2-0e8b-18b3a807c112-d4937b68 {
  align-self: auto;
}

#w-node-_59836b81-b0e0-6080-c404-2623333b48b9-d4937b68 {
  place-self: center;
}

#w-node-_7d60962c-01d1-58c9-c953-3c14015451d6-d4937b68 {
  place-self: center;
}

#w-node-cb49191e-561c-6592-4a65-8e74f2604471-d4937b68 {
  place-self: center;
}

#w-node-cb49191e-561c-6592-4a65-8e74f2604479-d4937b68 {
  place-self: center;
}

@media screen and (max-width: 479px) {
  #w-node-_59f94b7c-94ff-3349-523f-49eec0d25814-03b96d5c {
    order: 0;
    grid-area: span 1 / span 1 / span 1 / span 1;
    place-self: auto;
  }
}


@font-face {
  font-family: 'Glacialindifference';
  src: url('../fonts/GlacialIndifference-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}